/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.5
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.1
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { letter-spacing: 0.05em; margin:0 auto; height:30px; width:100%; bottom:0px; left:0; z-index:40; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; font-size:10px; }
			#slidecounter { float:left; color:#999; margin:12px 10px 0 15px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; margin:12px 20px 0 0; }
			.but-play {
				float:right;
			}
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; /*margin-top:10px;*/ height:23px; width:22px; overflow:hidden; background:url(../images/play.png) no-repeat 0 0; }
				#play-button.act {
					background:url(../images/pause.png) no-repeat 0 0;
				}
					#play-button:hover{ background-position:0 -23px; cursor:pointer; }
				
				#prevslide, #nextslide{  position:fixed; height: 50px; width:21px; margin-top:-5px; opacity:0.6;z-index:100; }
					#prevslide{top:45%; background:url(../images/prev_03.png) no-repeat 0 0; left:5px;}
					#nextslide{  top:45%; background:url(../images/next_03.png) no-repeat 0 0; right:5px;}
						/*#prevslide:active, #nextslide:active{ margin-top:-19px; }*/
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; display:none; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ 
				  background: url("../images/close_buton.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 21px;
    left: 94%;
    position: absolute;
    top: -6px;
    width: 43px;
    z-index: 5000;
					/*float:right; 
					/*margin:10px 20px 0 10px; */
					/*background:url(../images/button-tray.png) no-repeat 0px 0; 
					width:22px;
					height:23px;*/
				}
				#tray-button.act {
					background:url(../images/close_btn.png) no-repeat; 
				}
				#tray-button.unact {
					background:url(../images/close_btn.png) no-repeat -22px 0; 
				}
					#tray-go.act:hover,#tray-button.act:hover, #tray-button.unact:hover{ cursor:pointer; }
					#tray-button:hover{cursor:pointer; }
					#tray-go:hover{ cursor:pointer; }
		#thumb-go:hover {
    background: url("../images/t-hover_02.png") no-repeat scroll 0 0 transparent;
}
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:50; position:fixed; bottom:31px; left:0; height:8px; width:100%; background:url('../images/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../images/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:20; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/		
	
	#thumb-tray{ position:fixed; z-index:30; bottom:0; left:0; background:url(../images/bg-black.png); height:105px; width:100%; text-align:center;overflow: hidden; }
	#thumb-wrap{
    bottom: 0;
    height: 120px;
    left: 0;
    position: fixed;
    text-align: center;
    width: 103%;
    z-index: 30;
	}	
	#thumb-back, #thumb-forward ,#thumb-go{
    bottom: 33px;
    height: 60px;
    position: absolute;
    width: 60px;
    z-index: 50;
}
#thumb-back {
    background: url("../images/thumb-back.png") no-repeat scroll 0 0 transparent;
    left: 0;
}
#thumb-go{
    background: url("../images/thumb-go.png") no-repeat scroll 0 0 transparent;
    right: -25px;
	top: 26.4px;
	opacity: 0.7;

}
#tray-go{
 height: 57px;
    position: absolute;
    right: 32px;
    width: 28px;
}
#tray-go:hover {
    cursor: pointer;
}
 li.thumb0{
 margin-left: 108px!important;
 }
 #next-pre{
  right: 10px;
  top: 50%;
  position:absolute;
  width: 46px;
   height: 62px;
 }
#thumb-forward {
    background: url("../images/thumb-forward.png") no-repeat scroll 0 0 transparent;
    right:-20px;
}
#thumb-back:hover, #thumb-forward:hover {
    cursor: pointer;
}
					#thumb-back:hover{ background-position:0 0px;}
					#thumb-forward:hover{ background-position:0 0px;}
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:5px 0 0 0px;margin-left: -80px; }
			ul#thumb-list li{ list-style:none; display:inline; width:110px; height:70px; overflow:hidden; position:relative; float:left; margin:0 10px 0 0; padding:4px 0px 0px 0px; text-align:center; background:url(../images/li-bg.png) no-repeat 0 0;}
				ul#thumb-list li img { width:102px; height:62px; opacity:0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100);}
				ul#thumb-list li:hover{ cursor:pointer; }
				ul#thumb-list li.current-thumb i {
					background:url(../images/li-cur.png) no-repeat 0 0;
					width:102px;
					height:62px;
					position:absolute;
					left:4px;
					top:4px;
				}

#thumb-list{
	margin: 0 0 0 8px;
}